ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "55741f1c-0281-11ed-ba88-005056a5c4e8"
    Код: "000003448"
    UIDСценария: "9375d851-01d9-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Минимальные цены продажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Минимальные цены продажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

